De ce nu mai pot instala aplicatia BT Pay pe telefon?

bt pay eroare aplicatie

„Am un telefon samsung s8 și am de mult aplicația bt pay. De curând an șters di greșeală aplicația iar acum nu o mai pot instala pe telefon. Îmi zice ca telefonul nu este compatibil cu noua versiune de
bt pay. Mă puteți ajuta. Vă mulțumesc.”


Raspuns

Stimata doamna,

Motivul pentru care nu mai puteti instala aplicatia BT Pay pe telefon este ca acesta trebuie sa aibe un sistem de operare Android cu o versiune de minim 11, fata de minim 7, cat era necesar inainte de luna februarie 2024, cand a fost actualizata aplicatia BT Pay.

Puteti verifica versiunea de Android a telefonului dumneavoastra Samsuns la Setari, Despre telefon, Informatii despre sistem.

Daca telefonul dumneavoastra nu are o versiune Android de minim 11, atunci nu veti mai putea folosi aplicatia BT Pay.

O solutie ar fi sa incercati sa va actualizati telefonul cu o versiune de Android mai noua, la Setari, Actualizare software.

Va rog sa reveniti la mine, pentru a-mi spune daca ati rezolvat problema cu BT Pay.

Cu stima,

Vasile Pop Coman
jurnalist
Reclamatiibanci.ro

Un comentariu la “De ce nu mai pot instala aplicatia BT Pay pe telefon?

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *


3 + = 12